To install SEDNTERP version 1.10 (dated 10/28/2019, 5.8 MB) download and then run the file SENDTERP110_install.exe. This new 32-bit version will run under Windows 10 (or older versions of Windows back to Windows XP).

Note that SEDNTERP version 2 is still considered to be the 'future' of SEDNTERP. Unfortunately money for this new version ran out before it was fully completed, and development of version 2 halted in 2013 at the "beta release" stage, with multiple known bugs still present. The beta version of SENDTERP 2 is still available from the Biomolecular Interaction Technologies Center (BITC) website at the University of New Hampshire (link here).

Because version 2.0 was never really finished, many labs continued to use the old version 1.09. That continued use became problematic however with the release of Windows 10, which no longer supports 16-bit programs. Therefore in 2019 John Philo decided to port the code for SEDNTERP 1.09 to a 32-bit compiler so it could run under Windows 10, while keeping code changes to a minimum to try to prevent introducing new bugs. That new version is being described as 'SEDNTERP 1', version 1.10, and hopefully is just an interim solution until development of version 2 can be resumed.

The older 16-bit SEDNTERP version 1.09 (which will not run under Windows 10) is still available in the folder 'older_versions' (file name sdtr0601.exe).

SEDNTERP 1 installation notes:

  1. Sorry, SEDNTERP 1 version 1.10 cannot use the databases created by UNH SEDNTERP version 2.
  2. If 16-bit SEDNTERP version 1.00-1.09 was previously installed on this computer, the installer should ask whether to copy your modified user and physical constants databases for use by this new version (and note that version 1.0x will not be removed). Otherwise the startup databases will be installed.
  3. During installation you may get warning messages that the installer is trying to install support libraries that are older than ones with the same name already installed on your computer. This is not a problem. Simply accept the default behavior to keep the newer version. Similarly, if you see messages about "access violation" or "registration" errors, simply push the 'Ignore' button and let the installer proceed.